/*------------------------------------------------------------------------------
 Search Options
------------------------------------------------------------------------------*/

.search_type_toggle {
	margin-top: 0.25em;
}

/*------------------------------------------------------------------------------
 Search Results
------------------------------------------------------------------------------*/

.search_header {
	border-bottom: 1px solid #999999;
	overflow: hidden;
	padding: 0 0 0.1em 0;
	margin: 0 0 1em 0;
}

/* Results Header */

h3.results_message, div.results_message {
	position: relative;
	padding: 0 5px 0.25em;
	color: #666666;
}

h3.results_message span {
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

.results_message ul {
	margin: 5px 0 15px 5px;
}

.results_message li {
	font-size: 75%;
	list-style-type: circle;
	margin: 5px 0 0 20px;
}

.results_quantity {
	padding: 0 6px 0.5em;
	color: #444444;	
}

/* Meta Information */

.search .meta .label {
	width: 8%;
}

.search .meta .tag_list {
	 width: 92%;
}

